@charset "shift_jis";

/* ======================================================
 * /common-files/css/service/service.css
 * ------------------------------------------------------
 * - module
 * - component
 * - @media query:max-width: 750px
 * Clearfix
====================================================== */
/* module
------------------------------------------------------ */
#mainVisual{
	background-color: #fdedd4;
	position: relative;
}
#mainVisual figure{
	width: 1200px;
	margin: 0 auto;
}
#mainVisual .caption{
	position: absolute;
	bottom: 18px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 20px;
}
#mainContents {
	padding-top: 35px;
} 
/* .service-boxLayout01 */
.service-boxLayout01{
	margin-top: 30px;
	background: #fcf4f4;
	background: -moz-linear-gradient(left, #fcf4f4 50%, #f8e7e7 100%); 
	background: -webkit-linear-gradient(left, #fcf4f4 50%,#f8e7e7 100%); 
	background: linear-gradient(to right, #fcf4f4 50%,#f8e7e7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf4f4', endColorstr='#f8e7e7',GradientType=1 );
}
.service-boxLayout01 .imgArea{
	position: relative;
	float: left;
	width: 572px;
	margin-right: 50px;
	overflow: hidden;
}
.service-boxLayout01 .imgArea::after{
	position: absolute;
	bottom: -6px;
	left: -15px;
	width: 602px;
	height: 70px;
	box-shadow: 0px -80px 30px -47px #fcf4f4 inset;
	content: "";
}
.service-boxLayout01 .txtArea{
	overflow-x: hidden;
	padding: 30px 30px 18px 0;
}
.service-boxLayout01 .txtArea > .head{
	margin-bottom: 5px;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1.3;
}
.service-icList01 {
	display: block;
	position: relative;
	padding: 16px 0 14px 52px;
}
a.service-icList01::after{
	position: absolute;
	top: 50%;
	right: 2px;
	width: 10px;
	height: 10px;
	margin-top: -7px;
	border-top: solid 1px #a5001e;
	border-right: solid 1px #a5001e;
	transform: rotateZ(45deg);
	content: "";
}
.service-icList01:link,
.service-icList01:visited {
	text-decoration: none;
	color: inherit;
}
.service-icList01:hover {
	color: #a5001e;
}
.service-icList01 + .service-icList01{
	background: url("/service/img/service_bg01.png") repeat-x 0 0;
}
.service-icList01 .ic{
	position: absolute;
	top: 50%;
	left: 0;
	width: 41px;
	transform: translateY(-50%);
}
.service-icList01 dl.service-icListTxt dt{
	font-size: 22px;
	font-size: 2.2rem;
}
.service-icList01 dl.service-icListTxt dd{
	font-size: 17px;
	font-size: 1.7rem;
}
/* component
------------------------------------------------------ */

/* @media query:max-width: 750px
------------------------------------------------------ */
@media screen and (max-width: 750px) {
/* module
------------------------------------------------------ */
#mainContainer{
	margin-top: 0;
}
#mainVisual{
	background-color: #fdedd4;
	position: relative;
}
#mainVisual figure{
	width: 100%;
	margin: 0;
}
#mainVisual .caption{
	position: absolute;
	bottom: 18px;
	left: 0;
	width: 100%;
	transform: none;
	font-size: 15px;
	font-size: 1.5rem;
	text-align: center;
}
#mainContents {
	padding-top: 15px;
} 
/* .service-boxLayout01 */
.service-boxLayout01{
	margin-top: 10px;
	background: #fcf4f4;
	background: -moz-linear-gradient(left, #fcf4f4, #f8e7e7 100%); 
	background: -webkit-linear-gradient(left, #fcf4f4, #f8e7e7 100%); 
	background: linear-gradient(to right, #fcf4f4,#f8e7e7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf4f4', endColorstr='#f8e7e7',GradientType=1 );
}
.service-boxLayout01 .imgArea{
	position: relative;
	float: left;
	width: 100%;
	margin-right: 50px;
	overflow: hidden;
}
.service-boxLayout01 .imgArea::after{
	position: absolute;
	bottom: -35px;
	left: -10%;
	width: 120%;
	height: 52px;
	background: -moz-linear-gradient(left, #fcf4f4 10%, #f8e7e7 90%);
	background: -webkit-linear-gradient(left, #fcf4f4 10%,#f8e7e7 90%);
	background: linear-gradient(to right, #fcf4f4 10%,#f8e7e7 90%);
	filter: blur(6px);
	box-shadow: none;
	content: "";
}
.service-boxLayout01 .txtArea{
	overflow-x: hidden;
	padding: 10px 12px;
}
.service-boxLayout01 .txtArea > .head{
	margin-bottom: 5px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.3;
}
.service-icList01 {
	display: block; 
	position: relative;
	padding: 12px 15px 12px 40px;
}
a.service-icList01::after{
	position: absolute;
	top: 50%;
	right: 2px;
	width: 7px;
	height: 7px;
	margin-top: -5px;
	border-top: solid 1px #a5001e;
	border-right: solid 1px #a5001e;
	transform: rotateZ(45deg);
	content: "";
}
.service-icList01:link,
.service-icList01:visited {
	text-decoration: none;
	color: inherit;
}
.service-icList01:hover {
	color: #a5001e;
}
.service-icList01 + .service-icList01{
	background: url("/service/img/service_bg01.png") repeat-x 0 0;
}
.service-icList01 .ic{
	position: absolute;
	top: 50%;
	left: 3;
	width: 30px;
	transform: translateY(-50%);
}
.service-icList01 dl.service-icListTxt dt{
	font-size: 15px;
	font-size: 1.5rem;
}
.service-icList01 dl.service-icListTxt dd{
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.1;
}
	/* component
	------------------------------------------------------ */	
#renewalFooter{
	margin-top: 30px;
}
#renewalFooter #footerContainer01{
	padding-top: 0;
}
#renewalFooter #footerContainer01 .footerAbout{
	border-top: solid 1px #480b10;
}
#renewalFooter #footerContainer01 .footerAbout > li{
	border-bottom: 1px solid #dacecf;
}
#renewalFooter #footerContainer01 .footerAbout > li > a{
	padding: 10px;
	background-color: #ffffff;
	font-weight: normal;
}
#renewalFooter #footerContainer01 .footerAbout > li > a span:after{
	position: absolute;
	display: block;
	content: "";
	top: 50%;
	right: 0;
	margin-top: -13px;
	width: 13px;
	height: 13px;
	border-right: solid 1px #480b10;
	border-bottom: solid 1px #480b10;
	background: none;
	transform: rotate(45deg);
	-webkit-background-size: 11px 7px;
	background-size: 11px 7px;
	-webkit-transition: transform 0.3s, margin 0.2s;
	-moz-transition: transform 0.3s, margin 0.2s;
	-ms-transition: transform 0.3s, margin 0.2s;
	-o-transition: transform 0.3s, margin 0.2s;
	transition: transform 0.3s, margin 0.2s;
}
#renewalFooter #footerContainer01 .footerAbout > li.open > a span:after{
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg);
	margin-top: -4px;
}
#renewalFooter #footerContainer01 .footerAbout .navList02{
	padding: 13px 10px;
}
#renewalFooter #footerContainer02 .footerNav .navList01 > li{
	border-color: #dacecf;
}
#renewalFooter #footerContainer02 .footerNav .navList01 > li > a{
	background-color: #f4f0f1;
	padding: 12px 10px;
	font-size: 12px;
	color: #222;
}

#renewalFooter #footerContainer03.top{
	padding: 5px 0 0;
}
#renewalFooter #footerContainer03.top .ftInner{
	display: table;
	width: 100%;
}
#renewalFooter #footerContainer03.top .ftInner #footerLogo{
	display: table-cell;
	vertical-align: middle;
	width: calc(100% - 60px);
}
#renewalFooter #footerContainer03 .ftInner #footerLogo img{
	max-width: 147px;
}
#renewalFooter #footerContainer03.top .ftInner #ftPrivacySP{
	display: table-cell;
	width: 60px;
	padding-bottom: 7px;
}
#renewalFooter #footerContainer03.top .ftInner #ftPrivacySP img{
	width: 100%;
	height: auto;
}
#renewalFooter #copyright{
	padding: 16px 10px;
	text-align: center;
	background-color: #a5001e;
	font-size: 12px;
	color: #fff;
}
}

/* Clearfix
------------------------------------------------------ */
.service-boxLayout01:after {
	content: "";
	display: block;
	clear: both;
}
.service-boxLayout01 {
	zoom: 1;
}